﻿#manageSignsAdmin
{
	margin: 0 auto;
	width: 400px;
}

#manageSignsAdmin > .section {
	float: left;
}

#manageSignsAdmin > .section > .sub-section > .section-overflow > table {
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 12px;
}

#manageSignsAdmin > .section > .sub-section > .section-overflow > table > tbody > tr > td {
	padding-top: 12px;
}

#manage-signs_col-1 {
	float: left;
	width: 100%;
}

#manage-signs_col-2{
	float: left;
    width: 40%;
}

#manage-signs_col-3{
	float: right;	
    width: 48%;
}

#manage-signs_col-4 {
    float: left;
    width: 12%;
}

.gridHeader {
	background-color: gainsboro;
	font-weight: bold;
    color: black;
}

.crosshirePanel {
	margin: 10px; 
	height: 640px;
}

.calIcon {
    margin-right: 5px;
}

.flatBtn {
    background-color: transparent;
    color: white;
    border: none;
}

.renew-subscription .modal-dialog {
    width: 1200px;
}

.subscription-info .modal-dialog {
    width: 800px;
}

.tdCenter {
    text-align: center;
}

.tdRight {
    text-align: right;
}

.tdBold {
    font-weight: bold;
}

.td50 {
    width: 50px !important;
}

.td100 {
    width: 100px !important;
}

.td120 {
    width: 120px !important;
}

.td150 {
    width: 150px !important;
}

.td200 {
    width: 200px !important;
}

.td300 {
    width: 300px !important;
}

.td700 {
    width: 900px !important;
}

#tblRenewSubscription {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}

#tblRenewSubscription > thead > tr {
    display: block;
    background-color: gray;
    color: white;
    font-weight: bold;
}

#tblRenewSubscription > tbody {
    display: block;
    width: 100%;
    overflow: auto;
    height: 300px;
}

#tblRenewSubscription > tbody > tr {
    display: block;
    padding: 5px;
}

#tblRenewSubscription > tfoot > tr {
    display: block;
    background-color: gray;
    color: white;
    font-weight: bold;
}

#tblRenewSubscription td {
    width: 200px;
    padding: 0px 5px;
}

.activeSubscription {
    background-color: lightskyblue;
}

#tblFirmware > thead > tr > td {
    padding-bottom: 10px;
}

#tblFirmware > thead > tr > td > a {
    color: blue;
}

#tblFirmware > tbody > tr > td > a {
    color: navy;
}

.addSIM {
    display: inline-block;
    position: relative;
    top: 4px;
}

input.toggle + label {
    display: inline-block !important;
    height: 20px !important;
}

input.toggle + label:before {
    height: 20px !important;
}

input.toggle + label:after {
    height: 20px !important;
}

.disabled-date {
    color: whitesmoke;
    cursor: not-allowed !important;
}

.selected {
    color: blue;
    border: 1px solid blue;
}
